# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = redmine
pkgbase = redmine
xdata = pkgtype=pkg
pkgver = 5.1.3-2
pkgdesc = A flexible project management web application written using Ruby on Rails framework.
url = https://www.redmine.org
builddate = 1729067937
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 82896739
arch = armv7h
license = GPL2
depend = imagemagick
depend = libxml2
depend = libxslt
depend = ruby
optdepend = apache: A supported application server
optdepend = nginx: A supported application server
optdepend = mysql: MySQL database support
optdepend = postgresql: PostgreSQL database support
optdepend = sqlite: SQLite database support
makedepend = mariadb-libs
makedepend = postgresql-libs
makedepend = ruby-bundler
makedepend = ruby-erb
makedepend = sqlite
makedepend = systemd
